### Method

# PapersView AnnotationModel set_tool

since: 48.0

#### Declaration [src]

    void
    pps_annotation_model_set_tool (
      PpsAnnotationModel* model,
      PpsAnnotationTool tool
    )

#### Description [src]

Sets the current tool of the annotation model.

Available since: 48.0

Sets property | `PapersView.AnnotationModel:tool`

#### Parameters

`tool`

  Type: `PpsAnnotationTool`

  The `PpsAnnotationTool` to set.